Subject: RE: KB- Frontpage translation
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Tue, 28 Apr 2020 09:16:19 +0000

Hi Pritish,

I just updated the list.
Please ignore the previous one.

From: Sara Aknooni (SRAK)
Sent: Tuesday, April 28, 2020 10:54 AM
To: Pritish Nandi <[email-masked]>
Subject: KB- Frontpage translation

Hi Pritish,

I have attached the Knowledge Base front page labels for translation to Japanese.
I’m making my other words list and I’ll send it later today.

If Yama want to know what is he translating, he needs to log off from Zendesk and follow the link that I have put on top of the table,
So he can see the KB like a customer.

Thank you!

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960
Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://www.eposaudio.com/en/dk/enterprise/products/adapt-660-noise-cancelling-bluetooth-headset-1000200>

eposaudio.com<https://www.eposaudio.com/> · Follow us here
<https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>  <https://twitter.com/Epos_audio>   <https://www.linkedin.com/company/eposaudio/>

​